2 Replies Latest reply on Dec 1, 2010 11:53 AM by MSUDSS

    .NET Framework 4 Compatibility

    Apprentice

      Does anyone know if .NET Framework 4 is compatible with LDMS 9 SP2?  or vice versa?